Subject: Re: Dead Bees

From: [email-masked] (David J Trickett)
Date: 11 Mar 1996 05:51:05 GMT

Greg O'Dell ([email-masked]) wrote:
: I am a beginner beekeeper.  My bees are just getting through their first 
: winter in Minneapolis, Minnesota.  Upon inspecting my two hives this weekend, 
: I noticed that there are many dead bees in the snow in front of each hive.  I 
: would guess that there are approximately 1,000 dead bees total in front of the 
: hives.  I suspect that these bees are just old ones that are going out in the 
: nice weather and then die.  What does concern me though, is that there are 
: small spots of brown/yellow liquid staining the snow in the same area as the 
: dead bees.  I am curious if this is normal or a sign of some disease.  I would 
: be appreciative of any advise or comment.  Please post to this group or my 
: e-mail address:  "[email-masked]"

Sounds like nosema to me; treat with fumidil soon as possible.  I'd
suggest an entrance feeder (though I don't really like these for large
volume feeding, they're good for situations such as this).  You can order
the fumidil and feeder from Brushy Mountain via 800/233-7929.  Many
beekeepers treat with this on a preventative basis.

---

From: [email-masked] (Rick Hough)
Date: Wed, 13 Mar 1996 13:40:00 -0500

In article <[email-masked]>, [email-masked]
(Greg O'Dell) wrote:

> I am a beginner beekeeper.  My bees are just getting through their first 
> winter in Minneapolis, Minnesota.  Upon inspecting my two hives this weekend, 
> I noticed that there are many dead bees in the snow in front of each hive.  I 
> would guess that there are approximately 1,000 dead bees total in front
of the 
> hives.  I suspect that these bees are just old ones that are going out in the 
> nice weather and then die.  What does concern me though, is that there are 
> small spots of brown/yellow liquid staining the snow in the same area as the 
> dead bees.  I am curious if this is normal or a sign of some disease.  I
would 
> be appreciative of any advise or comment.  Please post to this group or my 
> e-mail address:  "[email-masked]"
> 
> Greg O'Dell
> Minneapolis, Minnesota

Some amount of this is normal - the spots staining the snow is bee excrement
>from  cleansing flights during thawing weather (wasn't it Frank Zappa that
sang about "Yellow Snow".....) The trick is to recognize "excessive"
staining -
I would not be worried about staining in the snow - My concern increases
when I start seeing large stains around the hive entrance. Experience will
be your best guide, but that doesn't help a lot this year.... Get a local
experienced beekeeper you trust to take a quick look and give you an opinion.

Also, some dead bees in front of the colony is very normal (actually, a lack
of dead bees can be an indicator of problems....)  - Over half the population
of a colony will die during a normal winter - all those bee bodies have to
go somehwere.... The trick again is being able to recognize when it is
excessive. Same advice regarding finding a mentor to check it out.

Best of luck with your new hobby! I think you will enjoy it!

Rick Hough
[email-masked]
NE Massachusetts beekeeper with ~15 colonies

---

From: Gisborne_Design <[email-masked]>
Date: Fri, 22 Mar 1996 19:57:03 -0800

Greg O'Dell wrote:
> would guess that there are approximately 1,000 dead bees total in front of the
> dead bees.  I am curious if this is normal or a sign of some disease.  I would

Sounds normal enough the way you describe the situation. The bees will 
not soil the interior of the hive if they can at all help it, and what 
you are seeing is the natural result of their first flight out of the 
hive this spring. In the summer when bee traffic is heavy you will also 
see some small yellow spots near the hives, same source, different
length of time in the hive.